HELP! I NEED SOMEBODY! =P

Discussion in 'Wii - Backup Loaders' started by caiokyle, Aug 28, 2009.

Aug 28, 2009

HELP! I NEED SOMEBODY! =P by caiokyle at 11:42 PM (490 Views / 0 Likes) 3 replies

  1. caiokyle
    OP

    Newcomer caiokyle Newbie

    Joined:
    Aug 28, 2009
    Messages:
    3
    Country:
    Canada
    Hi, my name is kyle and i got the hbc but i cant get the backup loader. ive tried youtube, forums, sites, blogs, everything so now im asking some help with it. i live at canada and my wii is version 4.0U i got 8 backup games and a SD card 4gb and i cant get a loader to run. so pls gbatemp pimp my wii!!! jk i just need some help gettin a good bkup loader that runs on 4.0U or a downgrader to 3.2U. PLS HELP!!! [​IMG] [​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG][​IMG]. thx
     
  2. Cmurda187

    Member Cmurda187 GBAtemp Regular

    Joined:
    Oct 24, 2008
    Messages:
    230
    Location:
    The depths of HELL
    Country:
    United States
    Search is a powerful thing. Seriously did you check out the hacking forum on here. There are plenty of guides there at the top. [​IMG]
     
  3. anaxs

    Member anaxs got milk, got candy

    Joined:
    Mar 23, 2009
    Messages:
    2,208
    Location:
    your moms jeans pocket
    Country:
    Canada
    the search bottun is your friend
    your best friend
    how bout u search there
    there are lots of threads that have all the info u need
     
  4. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Here you go.

    P.S.- Please don't spam your messages with smileys.
     

Share This Page